---
search:
  tags:
    - Games
    - GET
seo:
  description: Games in progress. Reference for the GET /live endpoint in the Hockay API.
sidebar:
  label: Games in progress
  badge: GET
title: Games in progress
type: openapi-operation
---
`GET /live`

**Responses**

- `200` — OK
- `304` — Not modified (If-None-Match matched the ETag)
- `401` — Missing, unknown, revoked, or expired key
- `403` — This account cannot use this key class
- `429` — Rate limited; retry after the Retry-After seconds

Response example, 200:

```json
{
  "data": [
    {
      "id": "string",
      "homeTeamId": "string",
      "awayTeamId": "string",
      "homeScore": -9007199254740991,
      "awayScore": -9007199254740991,
      "status": "scheduled",
      "scheduledStart": "string"
    }
  ]
}
```
